import request from "@/utils/request";

// 操作日志信息分页
export function getOperationList(data) {
  return request({
    url: "/monitor/operlog/list",
    method: "post",
    data: data,
  });
}
// 操作类型
export function getDoingTypeList(data) {
  return request({
    url: "/system/dict/data/type/sys_oper_type",
    method: "get",
    data: data,
  });
}
// 删除
export function getDeleteList(operIds) {
  return request({
    url: `/monitor/operlog/${operIds}`,
    method: "post",
  });
}
// 导出
export function getloafOut(data) {
  return request({
    url: "/monitor/operlog/export",
    method: "post",
    data: data,
    responseType: "blob",
  });
}
